Клуб API Карт

API Яндекс.Карт версия 2.0.31

tekunova
3 июля 2013, 14:14

Особенно для тех, кто очень ждал Регионы

API Яндекс.Карт версия 2.0.31

Опубликована новая версия API Яндекс.Карт. Она доступна по адресу api-maps.yandex.ru/2.0.31. В четверг, 4 июля, мы переключим на нее api-maps.yandex.ru/2.0. Если вы хотите продолжить использование предыдущей версии, указывайте api-maps.yandex.ru/2.0.30.

Пожалуйста, прочтите статью о системе версионирования API.

Новые возможности

— Сервис «Регионы» — для отображения границ регионов России, Украины, Беларуси и Казахстана.

— Модуль geoQuery — для манипулирования группами объектов на карте.

— Модуль util.Dragger — для реализации drag-n-drop для произвольного DOM-элемента.

Добавлено

— Управление жестами в тач-версиях браузеров Яндекс.Браузер, Chome и Firefox.

— Кластеризатор реагирует на изменение опции visible геообъектов.

Исправлено

— Опция adjustZoomOnTypeChange не использовалась при инициализации карты.

— Ошибки при мультитаче в различных браузерах.

Команда разработчиков API Яндекс.Карт.

3 комментария
Подписаться на комментарии к посту

НУ НАКОНЕЦ-ТО!!!! ))))

адынадын

Еще какой-то geoQuery, он с какой версией jQuery совместим? :P